.close {
	background-color: #ff7800;
	font-size: 20px;
	color: #eee;
	padding: 0px 483px;
}
.close:hover {background-color: #b00;}


.advt {
width:1200px;
height:900px;
color:black;
font-weight:bold;
font-size:12px;
position:fixed;
left:10px;
}

#advt {
width:1200px;
height:900px;
color:black;
font-weight:bold;
font-size:12px;
position:fixed;
left:10px;
z-index:8;
padding: 0px 70px;
}


/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it 
is easier to update the theme. Simply copy an existing style 
from style.css to this file, and modify it to your liking. */


/*-------------------------------------------------------------------------------------------*/
/* 1. SETUP */
/*-------------------------------------------------------------------------------------------*/

/* 1.1 Defaults */

/* body  { font: 12px/1.5em Arial,Helvetica,Sans-serif; color: #7D7D7D; background: url("images/bg.png") repeat scroll left top #fff; } */

h1, h2, h3, h4, h5, h6  { margin: 0; font-family:'PT Sans',Arial,sans-serif; color: #1A557B; font-weight:bold; }
h1  {font-size: 2.5em;line-height: 1.5em } h2  {font-size: 1.2em;} h3  {font-size: 1.6em;} h4  {color:#363636;font-size: 1.2em;} h5  {color: #7D7D7D;font-size: 1em;} h6  {font-size: 0.8em;}

p {margin: 0; }

hr { background-color: #e6e6e6;	border:0; height: 1px; margin-bottom: 20px; }

input, textarea {
    border-color: #E0E0E0;
    border-style: solid;
    border-width: 3px 1px 1px 3px;
    padding: 7px 0 7px 7px;
}

/* 1.2 Hyperlinks */

a:link, a:visited  { color: #824242; text-decoration:none;}
a:hover { color: #7D7D7D; text-decoration:underline;}

h1 a:link, h1 a:visited, h2 a:link, h2 a:visited, h3 a:link, h3 a:visited,
h4 a:link, h4 a:visited, h5 a:link, h5 a:visited, h6 a:link, h6 a:visited  { text-decoration: none; }
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover  {text-decoration: underline;}

h4.srp-post-title {color: #640000;}
a.srp-post-title-link {color: #640000;}
h2 a:link, h2 a:visited,.titlefront {color: #fff;text-decoration:none;}



/*-------------------------------------------------------------------------------------------*/
/* 2. SITE STRUCTURE & APPEARANCE */
/*-------------------------------------------------------------------------------------------*/

#flashContent { width:640px; height:600px; margin: 0px auto; z-index: 9999;}

/* 2.1 Containers & Columns */
#header-wrap {
	
    padding: 0;
	margin: 0;
    width: auto !important;
}


#main{width:716px; background: #fff }
#mainpost{width:609px; background: #fff }
#main.fullwidth {width: 940px; background: #fff; }

#sidebar{width:300px;}
#sidebar .secondary { width:140px; } 

.col-left { float: left; }
.col-right { float: right; }
.col-full  { width: 1032px; margin: 0 auto;  }

.banerdesno {float: right; width: 216px; height: 72px; padding: 0px 2px;background: #212; border: 2px solid #336; color: #66e;
/*Border radius*/
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;}
.banerlevo {float: left; border: 8px solid #212;background-color: #212;
/*Border radius*/
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;}
.ptcbaner {width: auto; padding: 4px 4px;background-color: #212;margin-top: 15px;
/*Border radius*/
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px; }
.banernaslov {padding: 10px; width: auto; font-size: 110%; border: 2px solid #212;background-color: #212;
/*Border radius*/
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;}


/* MITKO KATEGORIJE */
h3.catmitko-widget-title{

	display: block !important;
	margin-bottom: 10px !important;
	background: none repeat scroll 0 0 #650E03;
    color: #EEEEEE;
	padding: 6px;}
	
div.catmitko-widget-container {
    display: table !important;
	clear: both !important;}
div.catmitko-widget-container a {
	outline: none !important;}
div.catmitko-widget-singlepost {
    padding: 0px 0px 0px 0px !important;
	margin: 0px 5px 4px 5px !important;
	border: 1px solid #444 !important;
	clear: both !important;}
.catmitko-widget-singlepost:hover { background:#650E03;}
div.catmitko-thumbnail-box {
	display: table-cell !important;
	vertical-align: top !important;
	padding-right: 10px !important;}
a.catmitko-widget-thmblink {
	display: block !important;}
div.catmitko-content-box {
    display: table-cell !important;
	vertical-align: top !important;}
h4.catmitko-post-title {
       display: block !important;}
a.catmitko-post-title-link { color: #ddd;}
p.catmitko-widget-date {
	margin: 0px !important;}
	


/* 2.2 Navigation */
#navigation{font:14px/14px Helvetica, Arial, sans-serif; padding-bottom:20px; 
	/*Border radius*/
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}

#navigation ul.rss{background:url(images/ico-rss.png) no-repeat right 5px;padding:0 25px 0 0;margin-right:10px;}
#navigation ul.rss li{display:inline;padding:0; line-height: 28px;}
#navigation ul.rss li a{color:#c63f00;text-decoration:none;}
#navigation ul.rss li a:hover{text-decoration:underline;}
.post-more a:hover, .post-meta a:hover, .post p.tags a:hover, .nav a:hover, .nav li.current_page_item a, .nav li.current-menu-ancestor a, .nav li.current-menu-item a {
    color: #E67933;
}
.nav li ul li.current_page_item a, .nav li ul li.current-cat a {color:#000 !important;}
.nav { z-index:99; margin:0; padding:0; list-style:none; line-height:1; }
.nav a  { position:relative; color:#ddd !important; display:block; z-index:100; padding:5px 10px; line-height:18px; text-decoration:none; }
.nav a:hover {color:#fff !important;}
.nav li  { float:left; width: auto; }
.nav li a.sf-with-ul { padding-right:20px !important; }

/* 2.2.1 Drop-down menus */
.nav li ul  { background: #FFF; position: absolute; left: -999em; width: 200px; border: 1px solid #dbdbdb; border-width:1px 1px 0; z-index:999; }
.nav li ul li  { background:#eee; border-top:1px solid #fff; border-bottom:1px solid #dbdbdb;}
.nav li ul li a  { padding:8px 10px; width:170px; color:#555 !important; font-size:0.8em; }
.nav li ul li a.sf-with-ul { padding:5px 10px; }
.nav li ul li a:hover,
.nav li li.current_page_item ul li a,
.nav li li.current_page_parent li a,
.nav li li.current-menu-ancestor li a,
.nav li li.current-menu-item li a,
.nav li li.current-cat li a,
.nav li li.current-menu-item li a { background:#eaeaea; color:#000 !important; }
.nav li ul ul  { margin: -30px 0 0 180px; }

.nav li:hover,.nav li.hover  { position:static; }
.nav li:hover ul ul, .nav li.sfhover ul ul,
.nav li:hover ul ul ul, .nav li.sfhover ul ul ul,
.nav li:hover ul ul ul ul, .nav li.sfhover ul ul ul ul { left:-999em; }
.nav li:hover ul, .nav li.sfhover ul,
.nav li li:hover ul, .nav li li.sfhover ul,
.nav li li li:hover ul, .nav li li li.sfhover ul,
.nav li li li li:hover ul, .nav li li li li.sfhover ul  { left:auto; }

.nav .sf-sub-indicator {background: url("images/arrow-superfish.png") no-repeat scroll 0 0 transparent;display: block;height: 10px;overflow: hidden;position: absolute;right: 0.3em;text-indent: -999em;top: 1.2em;width: 10px;}
.nav li ul .sf-sub-indicator {background:url(images/arrow-superfish-right.png) no-repeat;}

#page-nav {background: url("images/nav-bg.png") repeat-x scroll left top transparent;height:37px;

	/*Border radius*/
	-webkit-border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
}

#page-nav a {font:bold 15px/1.2em Arial,sans-serif;padding:10px 15px;text-transform: uppercase;}
#page-nav #icons a {padding: 0;}

#icons h3 {color:#fff;float: left;font: bold 12px/37px Arial,sans-serif;margin-right: 10px;}
#icons {}
#icons ul {background: url("images/icon-bg.png") repeat-x scroll left top transparent;float: right;padding: 0 10px;
    
	/*Border radius*/
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}

#icons ul li {float: left;}
#icons img {margin:10px 3px 0;}

#cat-nav {background: url("images/bg-catnav.png") repeat-x scroll 0 0 transparent;height: 30px;position: relative;
    
	/*Border radius*/
	-webkit-border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;
}

#cat-nav.nav li ul { width:198px;}
#cat-nav a {font:bold 14px/1em Arial,sans-serif;padding: 9px 14px;}
#cat-nav.nav li ul li a {width:172px;}

/* 2.3 Header */
#header{padding:5px 0 5px;clear:both;position:relative;}

#logo  { float:left;margin-top: -3px; margin-left: -10px; }
#logo img  { }
#logo .site-title, #logo .site-description  { font-family:Georgia, serif; color: #000; display:none;  }
#logo .site-title a { color:#222; font-size:40px; line-height:40px; text-transform:none; font-weight:normal; text-decoration:none; }
#logo .site-title a:hover { text-decoration:underline; }
#logo .site-description { color:#999; font:italic 14px Georgia, serif; }

#topad {float:right; margin-top: 0px; margin-right: -10px;}


/* 2.4 Content */
#content{padding:25px 0 40px;}
#striped {background:url("images/bg-scanlines1.png") repeat scroll 0 0 transparent;padding:11px 13px;}
#plate, p.plate {background: url("images/bg.png") repeat scroll left top #FFFFFF;border: 1px solid #E6E6E6;padding: 14px 16px;}

/* 2.5 Sidebar */
#sidebar{overflow:hidden;}
#sidebar .primary { }
#sidebar .secondary { float:left; margin-right:20px; } 
#sidebar .secondary.last { margin:0; } 

/* 2.6 Footer */
#footer {background: none repeat scroll 0 0 #1D1C1A;border-top: 1px solid #D9D9D9;color: #FFFFFF;font-size: 12px;padding: 20px 0 40px;}
#footer .inner {margin: 0 auto;width: 940px;}
#footer p {float: left;margin: 0;}
#footer #credit img{vertical-align:middle;}
#footer #credit span{display:none;}

/* 2.7 Custom jCarouselLite Slider */
#sliderWrap {background: url("images/slider-bg.png") repeat-x scroll left top #080808;
            min-height: 88px;padding: 10px 7px;position: relative;
    
	/*Border radius*/
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}
body.home #sliderWrap {min-height: 300px;}

.single #sliderWrap {margin-bottom: 15px;}
#sliderWrap .title {background: url("images/slider-scanlines.png") repeat scroll right center transparent;color: #FFFFFF;font: bold 22px/24px 'PT Sans',Arial,sans-serif;margin: 0 0 15px;position: relative;text-transform: uppercase;}
#sliderWrap .title span {background: url("images/slider-bg.png") repeat-x scroll 0 -21px #353737;padding-right:10px;}

.slider { position: absolute; z-index: 5; height: 220px; }

#slides { width: 1010px !important; }

#slides:first-child .slide {display: none;}

#sliderWrap .slides ul { margin: 0px; padding: 0px; list-style: none; float: left; }
.slides ul li.slide { margin: 0; float: left; position: relative; width: 255px !important; height: 240px !important; }

#sliderWrap .slides ul li.slide.hover { z-index: 5; }

#sliderWrap .slides ul li.slide .content { -ms-interpolation-mode: bicubic; position: absolute; left: 10px; top: 5px; width: 234px; height: 210px; }
#sliderWrap .slides ul li.slide.hover .content { background: url("images/slider-content-bg.png") repeat-x scroll 0 0 #111111;border:1px solid #000; margin: 0; padding: 4px 8px; position: absolute; left: 1px; top: 0; width: 234px; height: auto; z-index: 20;
    
	/*Border radius*/
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}

#sliderWrap .slides ul li.slide img {background: url("images/slider-img-bg.png") repeat-x scroll left top #292929;border: 1px solid #000000;padding: 8px;
    
	/*Border radius*/
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}

#sliderWrap .slides ul li.slide .content h3  { margin: 0; font-size: 20px; padding: 10px 4px 3px; }
#sliderWrap .slides ul li.slide .content h3 a  { color: #fff;font: bold 17px/1em 'PT Sans',Arial,sans-serif; }
#sliderWrap .slides ul li.slide .content p  { line-height: 18px; margin-bottom: 0.5em; padding: 3px 10px 10px; color: #707070;font-size: 11px;}
#sliderWrap .slider a.previous {background: url("images/previous.png") repeat scroll left center transparent;height: 51px;left: -42px;position: absolute;text-indent: -9999em;top: 35%;width: 51px;z-index: 9999;}
#sliderWrap .slider a.next {background: url("images/next.png") repeat scroll left center transparent;height: 51px;position: absolute;right: -50px;text-indent: -9999em;top: 35%;width: 51px;z-index: 9999;}
#sliderWrap .slider a.previous:hover, #sliderWrap .slider a.next:hover { opacity: 0.9; }
#sliderWrap .post-meta {padding: 15px 4px;}
#sliderWrap .post-date {font-size: 11px;}
.post-dategore {font-size: 11px; background-color: #900; color: #eee;}
#sliderWrap .post-author {font-size: 11px;}

#sliderWrap .button {border: medium none;display: none;font-size: 12px;font-weight: bold;margin: 1px 0 8px 5px;padding: 4px 6px;text-align: center;text-decoration: none;
	
	/*Border radius*/
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	
	/*Background*/
	background: #F28E2E; /*Fallback*/
	
	/*Box shadow*/
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
#sliderWrap .button a:link, #sliderWrap .button a:visited {color:#000000;}
#sliderWrap .slides ul li.slide.hover .content .button {display: inline-block;}







/*-------------------------------------------------------------------------------------------*/
/* 3. POSTS */
/*-------------------------------------------------------------------------------------------*/


#breadcrumb { margin-bottom:1.5em;}

.archive_header  { display: block; float: left; width: 100%; margin:0 0 30px; padding:0 0 10px; font:bold 1.8em/1.2em 'PT Sans',Arial,sans-serif; color: #1A557B; border-bottom:1px dotted #C9C4C4; text-transform: uppercase; }
.archive_header .catrss a  { font-size: 14px; text-decoration: none; line-height: 28px; }
.search .archive_header  { float:none; }

.blog-title {background: url("images/recentbox.png") repeat scroll 0 0 transparent;color: #ffffff;height: 20px;line-height: 1.1em;margin: 0 0 20px;position: relative;text-transform: uppercase; padding:5px; }

.post {margin: 0;}

.home .post, .page-template-template-blog-php .post, .archive .post, .search .post {border-bottom: 10px solid #fff;
             border-right: 6px solid #FFF;
             background: #fff;margin: 0 0 0px;padding: 0 0 0 ;}

.post .title  { font:bold 'PT Sans', Arial, sans-serif;position:relative; text-transform: uppercase; line-height:1em; overflow: hidden; }
.post h1.title {border-bottom: 5px solid #fff;color:#006699; font-size: 1.7em; line-height: 1.3; }
.post .title a:link, .post .title a:visited  { color:#8A2020; font-size: 150%;line-height: 1.2;}
.post-meta {margin: 5px 0;font:1em/1.5em sans-serif;color:#999; }
.post-date {color:#aaa;line-height: 1.5em;}
.post-author {color:#282727;}
.post-meta .post-author a:link, .post-meta .post-author a:visited, .post-meta .post-author a:hover {color:#7D7D7D;text-decoration: none;}
.post-more {clear: both;color: #999999;font-weight: bold;margin: 0 0 20px;text-transform: uppercase;}
.post p.tags{color:#999; background:url(images/ico-tag.gif) no-repeat center left;padding-left:25px;width:100%;clear:both;margin-bottom:20px;}
.post-meta a:link, .post-meta a:visited, .post-more a:link, .post-more a:visited, .post p.tags a:link, .post p.tags a:visited { text-decoration: underline; }
.post-more a:hover, .post-meta a:hover, .post p.tags a:hover { text-decoration:underline;}

.titlefront  { font:bold 'PT Sans', Arial, sans-serif; text-transform: uppercase; line-height:1.2em;
              overflow: hidden; background: rgba(0, 0, 0, 0.5);
              padding: 5px;
			  font-size: 110%;
			  }
#main.magazine .post {float:left;width: 232px; height: 192px; background: #000; position:relative;}
#main.magazine .post.last {float:left;width: 232px;height: 192px;background: #000;}
.salediv  {width: 232px;  background: rgba(0, 0, 0, 0.4); overflow: hidden; position:absolute;bottom: 25px;  }
.saledatum  {width: 232px; height: 20px; background: rgba(0, 0, 0, 0.0); overflow: hidden;
          position:absolute;bottom:2px;;  }


/* 3.1 Typographic Elements */
.entry, .entry p  { color:#444444;font:18px/1.4em Helvetica, Arial, sans-serif; }
.entry h1, .entry h2, .entry h3, .entry h4, .entry h5, .entry h6 { margin:0 0 0.5em; line-height:1.6em; }
.entry p  { margin-bottom: 1.2em; padding: 5px; }
.entry blockquote  { background:url(images/blockquote.png) no-repeat 0 12px; padding: 10px 20px 10px 50px; color: #444;  }
.entry blockquote p  { font-style:italic; }

.entry ul  { margin-bottom: 1.5em; padding: 0 0 0 30px; }
.entry ul ul  { margin: 0; }
.entry ul li  {	list-style-type: disc; }
.entry ul ul li  { list-style-type: circle; }

.entry ol  { margin-bottom: 1.5em; padding: 0 0 0 30px; }
.entry ol ol  { margin: 0; }
.entry  ol li  { list-style-type: decimal; }
.entry  ol li ol li  { list-style-type: lower-latin; }


/* 3.2 Images */
.entry img { padding: 5 px; border: 1px solid #E6E6E6; background:#FFF;
 
	/*Border radius*/
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px; 
}
img.thumbnail { padding: 0px; border: 0px solid #E6E6E6; background:#888; position:relative;
 
	/*Border radius*/
	-webkit-border-radius: 0px 0px 0px 0px;
	-moz-border-radius: 0px 0px 0px 0px;
	border-radius: 0px 0px 0px 0px; 
}
img.wp-smiley  { padding: 0; border: none; }

.alignleft  { float: left; height: auto; margin: 0px 20px 10px 0; }
.alignright  { float: right; height: auto; margin: 0px 0 10px 20px; }
.aligncenter  { text-align: center; margin-bottom:15px;}
img.aligncenter  { margin-left:0; margin-right:0; display:block; }

.entry .wp-caption {background: none repeat scroll 0 0 #FFFFFF;border: 1px solid #E6E6E6;padding: 1px;text-align: center;
    
	/*Border radius*/
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}
.entry .wp-caption img{ margin:0; padding:4px 0; background:none; border:0; }
.entry .wp-caption-text { margin:0; padding:0; font:0.9em/1.5em sans-serif; text-align:center; }
.entry .wp-caption.aligncenter { margin:0 auto 15px; }


/* 3.3 Pagination / WP-Pagenavi */
.nav-entries, .wp-pagenavi { padding:10px 15px; }
.nav-entries a { display: block; color:#E67933; text-decoration:none;}
.nav-entries a:hover { text-decoration:underline; }

.wp-pagenavi { margin: 0 !important; text-align: center !important; }
.wp-pagenavi a:link,
.wp-pagenavi a:visited { display: inline !important; text-decoration: none !important; background: #EEEEEE !important;color: #666 !important; padding: 3px 7px !important; border:1px solid #DDDDDD !important;}
.wp-pagenavi .current, 
.wp-pagenavi .on,
.wp-pagenavi a:hover { padding: 3px 7px !important; background: #ddd !important; border:1px solid #bbb !important; }
.wp-pagenavi span.extend, .wp-pagenavi span.pages { background:none !important; border:none !important; color:#666 !important; }

.nav-entries, .wp-pagenavi, #post-entries {background: url("images/bgui-bg.png") repeat scroll left center transparent;font: bold 12px Helvetica,Arial,sans-serif;padding: 13px 15px 10px;text-transform: uppercase;}

.woo-pagination { margin: 0; text-align: center; }
.woo-pagination a:link,
.woo-pagination a:visited { display: inline; text-decoration: none; color: #666; padding: 3px 7px; border: 1px solid #DDDDDD; }
.woo-pagination span.extend, .woo-pagination .page-numbers { border: none; color: #666; }

.woo-pagination a:link, .woo-pagination a:visited, .woo-pagination a:active, .woo-pagination span.current {
	/* Border Radius */ 
	border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px;
}

.woo-pagination a:link, .woo-pagination a:visited, .woo-pagination a:active {

	border:1px solid #dedede;  
	
	/* Gradient Background */
	background: #EBEBEB;
  	background: -moz-linear-gradient(100% 100% 90deg, #f5f5f5, #fff);
  	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#f5f5f5));


}

.woo-pagination .current, .woo-pagination a:hover { padding: 3px 7px; background: #EEEEEE; border: 1px solid #bbb; }


/* 3.4 Single Post Author */
#post-author { background: #fafafa; padding:15px; border:1px solid #e6e6e6; border-width:1px 0 1px; clear:both; }
#post-author h2 { margin-bottom: 5px; }
#post-author .profile-image { float:left; margin:0 15px 5px 0; padding: 5px; border: 1px solid #e6e6e6; background:#F8F8F8; background:rgba(255,255,255,0.7);}
#post-author .profile-link {  }

#sliderWrap #post-author { background: none repeat scroll 0 0 transparent;border: medium none;float: left;padding: 15px 15px 15px 0;width: 60%;}
#sliderWrap h3 {color:#555555;margin:0 0 10px;text-transform: uppercase;}
#sliderWrap #post-author .profile-image { background: url("images/slider-img-bg.png") repeat-x scroll left top #292929;border:1px solid #000000;

	/*Border radius*/
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}
div.post-meta {float:right;margin:0;padding:15px 5px 15px 25px;width: 35%;}
div.share {float:left;padding: 15px 0;width:2%;}
#sliderWrap #icons {float:left;}
#sliderWrap #icons ul {background: none repeat scroll 0 0 transparent;float: left;padding: 0;}
span.small {color:#bbb; font-size: 110%; padding: 10px 10px;}

/* 3.5 Entry Tables */
.entry table  { width: 100%; border: 1px solid #e6e6e6; margin-bottom:1.2em; }
.entry table tr.alt-table-row  { background: #f9f9f9; }
.entry table th  { padding: 6px 0 3px 0; background: #EEEEEE; border: 1px solid #e6e6e6; text-shadow: 1px 1px 0 #fff; box-shadow: inset 0 0 1px #fff; -moz-box-shadow: inset 0 0 1px #fff; -webkit-box-shadow: inset 0 0 1px #fff; }
.entry table td  { padding: 6px 0 3px 10px; border: 1px solid #e6e6e6; }

/* 3.6 Video Embed */
.video { margin-bottom: 20px; }


/*-------------------------------------------------------------------------------------------*/
/* 4. WIDGETS */
/*-------------------------------------------------------------------------------------------*/

/* 4.1 Generic Widgets */
.widget  { margin-bottom: 1.8em; }
.widget h3 {background: url("images/recentbox1.png") repeat scroll 140px 0 transparent;color: #eeeeee;font: bold 18px/18px 'PT Sans',Arial,sans-serif;height: 20px;margin: 0 0 15px;padding: 4px 0 0 4px;text-transform: uppercase;}
.widget p { margin-bottom: 1em;border-color: #333333;}

.widget ul {clear: both;list-style-type: none;background: none repeat scroll 0 0 #eeeeee;padding-left: 10px;border-color: #8d0101; border-width:2px; border-style:solid; border-radius: 1px; -moz-border-radius: 1px;}
.widget ul li {margin: 11px 0;color: #8e3737;}
.widget ul li a {background: none repeat scroll 0 0 #eeeeee;line-height: 22px;padding: 5px 7px;text-decoration: none;color: #8e3737;}
.widget ul li a:hover  { text-decoration:underline; }
.widget ul ul  { padding: 0 0 0 15px; border-top: none; }

.widget_recent_comments li, #twitter li  { padding: 6px 0; line-height: 18px; border-bottom: 1px dotted #C9C4C4; } /* RESET LI STYLING FOR RECENT COMMENT & TWITTER */
.widget_recent_comments li a, #twitter a  { display: inline; padding: 0; line-height: 18px!important; background: none!important; border: none!important; } /* RESET <A> STYLING FOR RECENT COMMENT & TWITTER */

#footer-widgets {background: url("images/footer-widgets-bg1.png") repeat-x scroll left top transparent;padding: 30px 0;}
#footer-widgets h3 { background: url("images/recentbox1.png") repeat scroll 140px 0 transparent;color: #eeeeee; }
#footer-widgets .block { padding:5px 0 0 5px; width:245px; float:left;border-color: #958888; border-width:0px; border-style:solid; border-radius: 0px; -moz-border-radius: 4px; }


/* 4.2 Specific Widgets */

.searchform  { }
.widget input.s  { float:left; width: 60%; padding: 7px 0 7px 7px; margin-right:5px; border-color: #ccc #efefef #efefef #ccc; border-width:2px; border-style:solid;}
#footer-widgets .widget input.s  { width: 55%; }
.widget .screen-reader-text  { display: none; }

.search-widget {width: 300px;float: right;}

.searchform input.s {background: url("images/ico-search.png") no-repeat scroll 8px center #FFFFFF;border-color: #E0E0E0;border-left: 3px solid #E0E0E0;border-style: solid;border-width: 3px 1px 1px 3px;color: #777777;font-weight: bold;height: 33px;padding: 0 10px 0 30px;width: 168px;}

.search_main {background: url("images/recentbox1.png") repeat scroll 0 0 transparent;padding: 5px 0 5px 10px;}

.widget.widget_woo_search .button {border: medium none;color: #000000 !important;display: inline-block;font-size: 12px;font-weight: bold;height: 34px;margin: 1px 0 0 5px;padding: 4px 6px;text-align: center;text-decoration: none;
	
	/*Border radius*/
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
		
	/*Box shadow*/
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	}

	
	
/* 4.3 WooTabs */

#tabs  {background: url("images/recentbox.png") repeat top left; height:auto; display: block; padding:2px 2px; margin-bottom:10px;}


#tabs ul.wooTabs {float: left;padding: 0;width: 100%;}
#tabs ul.wooTabs li { float: left; display:inline; color: #ffffff; margin:3px; cursor: pointer; }
#tabs ul.wooTabs li a.selected, #tabs ul.wooTabs li a:hover { background:#E6E6E6; text-decoration:none; }
#tabs ul.wooTabs li a {	color:#413E3E; display: block;float: left; margin: 0 2px 0 0; padding: 8px 6px; text-transform:uppercase; font: bold 11px/16px sans-serif; }
#tabs ul.wooTabs li a.selected, #tabs ul.wooTabs li a:hover { border-top-right-radius:3px; border-top-left-radius:3px; -moz-border-radius-topright:3px;	-moz-border-radius-topleft:3px;-webkit-border-top-right-radius: 3px; -webkit-border-top-left-radius:3px; }

#tabs .inside { background: #fff; border: 1px solid #E6E6E6; padding:5px;}
#tabs .inside li { background:#fff;  }
#tabs #tab-tags { padding:10px; }
#tabs .inside ul { margin:0; }
#tabs .inside li { border:1px dotted #E6E6E6; border-width:0 0px 1px 0px; padding:10px; }
#tabs .inside li a { color:#555; font:bold 12px/18px sans-serif; }
#tabs .inside a:hover{}
#tabs .inside li span.meta { display:block; font:11px/20px sans-serif; text-transform:uppercase; color:#777; }
#tabs .inside li img.avatar, #tabs .inside li img.thumbnail { border: 1px solid #ddd; padding: 2px;	background-color: #ffffff; float: left;	margin: 0 8px 0 0; }	



/*-------------------------------------------------------------------------------------------*/
/* 5. COMMENTS */
/*-------------------------------------------------------------------------------------------*/

/* 5.1 Comments */
#comments {position:relative;margin:40px 0 0;padding:20px 0 0 0; border-top:1px dotted #C9C4C4;}
#comments h3  { color: #1A557B; font-family: 'PT Sans',Arial,sans-serif; font-weight: bold; text-transform: uppercase; margin-bottom:15px; }
#comments .comment.thread-even { border-bottom:1px dotted #C9C4C4; }
#comments .comment.thread-odd { border-bottom:1px dotted #C9C4C4; }
#comments .comment.bypostauthor { background: #fef6d2; border-bottom:1px solid #efe3ae;  }
#comments .comment{width:100%;list-style-type:none;}
#comments .comment .comment-container  { position:relative; padding: 10px; }
#comments .comment-head  { margin: 0 0 15px 0; }
#comments  .avatar  { float:left; margin: 0 15px 10px 0; }
#comments  .avatar img{background: none repeat scroll 0 0 #FFFFFF;border: 1px solid #E6E6E6;padding: 5px;
    
	/*Border radius*/
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}
#comments .comment-head .name  { color: #5A5A5A; margin: 0; font-weight: bold; font-size: 12px; }
#comments .comment-head .date, #comments .comment-head .edit, #comments .comment-head .perma { font-size: 11px; }
#comments .comment-entry p  { margin: 0 0 10px 0;}
#comments .reply { padding-top:10px; }
#comments .reply a { font: bold 11px/18px sans-serif; color:#1A557B !important; background:none; border:none; text-shadow: none; }
#comments .reply a:hover { background-color: #e6e6e6;}
#comments .reply .date {color:#acacac;}

#comments ul.children{margin:10px 0 0 25px;padding:0; }
#comments ul.children li {border-top:1px dotted #C9C4C4; }
#comments .cancel-comment-reply{margin:10px 0;}

#comments .navigation { }
#comments .navigation a{ display: block; margin: 15px 0 0 0; text-decoration: none; }
#comments .navigation a:hover{}

#comments h3#pings { margin-top:20px; }
#comments .pingbacks li.pingback { margin:10px 0; }
#comments .pingbacks li.pingback .reply { display:none; }

/* 5.2 Comments Form */
#respond  { margin: 20px 0 0; }
#respond h3  { color: #1A557B;font-family: 'PT Sans',Arial,sans-serif;font-weight: bold;text-transform: uppercase;}
#respond .left { float:left; width:200px; margin-right:15px; }
#respond .right { float:left; width:380px; }
#respond label {color: #5A5A5A;font-size: 12px;font-weight: bold;}

#commentform  {	background: #222;margin: 15px 0 0 0;padding:15px;
              /*Border radius*/
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
 }
#commentform label  { position:relative; display:inline; vertical-align:top; display:inline-block; margin-top:5px; }
#commentform input.txt, #commentform textarea { font:14px/14px Arial, Helvetica, sans-serif; border-color: #E0E0E0; border-width:3px 1px 1px 3px; border-style:solid;}
#commentform input.txt  { color:#666; background: #fcfcfc; width: 170px; margin: 0 5px 10px 0; padding: 5px 7px; }
#commentform textarea  { color:#666; background: #fcfcfc; width: 95% !important; padding: 5px 7px; }

#respond #commentform #submit  { margin: 10px 0 0 0; cursor: pointer; }
